﻿@charset "utf-8";

 * {box-sizing:border-box;}
table {
    border-collapse:collapse;
    border-spacing:0;
}

li {list-style:none;}
li img {vertical-align:top;}
img {margin:0; padding:0; border:0;}
address {font-style:normal;}

.desc2 {text-align:center; font-size:30px;  color:#888; line-height:180px;}


.normal {font-weight:normal;}
.b {font-weight:bold;}
.red_in{color:red !important ;}
.clear {clear:both !important;}
.overflow {overflow:hidden;}
.overflow_none {overflow:none !important;}
.bold {font-weight:bold;}


/*float_l*/
.float_l {float:left !important;}
.float_r {float:right !important;}

/*z-index*/
.zindex1 {z-index:1;}
.zindex99 {z-index:99;}

/*text-align*/
.left {text-align:left !important;}
.center {text-align:center !important;}
.right {text-align:right !important;}
.justify {text-align:justify !important;}


/*position*/
.position_a {position:absolute !important;}
.position_r {position:relative !important;}


/*vertical-align*/
.middle {vertical-align:middle !important;}
.bottom {vertical-align:bottom !important;}


/* default font color */
.color666 {color:#666;} /*진한 회색*/
.color777 {color:#777;} /*진한 회색*/
.color999 {color:#999;} /*중간 회색*/
.colorCcc {color:#ccc;} /*진한 회색*/
.ff6600 {color:#ff6600}
.red{color:red}




/* align */
.no_margin {margin:0px !important;}
.mt-10 {margin-top:-10px !important;}
.mt-15 {margin-top:-15px !important;}

/*line-height*/


.line-height_20{line-height:20px;}
.line-height_25{line-height:25px;}
.line-height_30{line-height:30px;}


/* margin */
.auto {margin:0 auto !important;}
.mt-1 {margin-top:-1px !important;}
.mt0 {margin-top:0px !important;}
.mt2 {margin-top:2px !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}
.mt55 {margin-top:55px !important;}
.mt60 {margin-top:60px !important;}
.mt65 {margin-top:65px !important;}
.mt70 {margin-top:70px !important;}
.mt75 {margin-top:75px !important;}
.mt80 {margin-top:80px !important;}
.mt90 {margin-top:90px !important;}
.mt100 {margin-top:100px !important;}



.ml0 {margin-left:0px !important;}
.ml5 {margin-left:5px !important;}
.ml8 {margin-left:8px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;}
.ml35 {margin-left:35px !important;}
.ml40 {margin-left:40px !important;}
.ml45 {margin-left:45px !important;}
.ml50 {margin-left:50px !important;}
.ml55 {margin-left:55px !important;}
.ml60 {margin-left:60px !important;}
.ml65 {margin-left:65px !important;}
.ml70 {margin-left:70px !important;}
.ml75 {margin-left:75px !important;}
.ml80 {margin-left:80px !important;}
.ml90 {margin-left:90px !important;}
.ml200 {margin-left:200px !important;}
.ml220 {margin-left:220px !important;}


.ml100 {margin-left:100px !important;}
.ml120 {margin-left:120px !important;}

.mr0 {margin-right:0px !important;}
.mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr25 {margin-right:25px !important;}
.mr30 {margin-right:30px !important;}
.mr35 {margin-right:35px !important;}
.mr40 {margin-right:40px !important;}
.mr45 {margin-right:45px !important;}
.mr50 {margin-right:50px !important;}
.mr55 {margin-right:55px !important;}
.mr60 {margin-right:60px !important;}
.mr65 {margin-right:65px !important;}
.mr70 {margin-right:70px !important;}
.mr75 {margin-right:75px !important;}
.mr80 {margin-right:80px !important;}



.mb0 {margin-bottom:0px !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}
.mb55 {margin-bottom:55px !important;}
.mb60 {margin-bottom:60px !important;}
.mb65 {margin-bottom:65px !important;}
.mb70 {margin-bottom:70px !important;}
.mb75 {margin-bottom:75px !important;}
.mb80 {margin-bottom:80px !important;}


.mr6per{margin-right:6% !important;}

/* padding */
.pt0 {padding-top:0px !important;}
.pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt25 {padding-top:25px !important;}
.pt30 {padding-top:30px !important;}
.pt35 {padding-top:35px !important;}
.pt40 {padding-top:40px !important;}
.pt45 {padding-top:45px !important;}
.pt50 {padding-top:50px !important;}
.pt55 {padding-top:55px !important;}
.pt60 {padding-top:60px !important;}
.pt65 {padding-top:65px !important;}
.pt70 {padding-top:70px !important;}
.pt75 {padding-top:75px !important;}
.pt80 {padding-top:80px !important;}
.pt90 {padding-top:90px !important;}
.pt100 {padding-top:100px !important;}
.pt110 {padding-top:110px !important;}
.pt120 {padding-top:120px !important;}




.pl0 {padding-left:0px !important;}
.pl5 {padding-left:5px !important;}
.pl10 {padding-left:10px !important;}
.pl15 {padding-left:15px !important;}
.pl20 {padding-left:20px !important; }
.pl25 {padding-left:25px !important;}
.pl30 {padding-left:30px !important;}
.pl35 {padding-left:35px !important;}
.pl40 {padding-left:40px !important;}
.pl45 {padding-left:45px !important;}
.pl50 {padding-left:50px !important;}
.pl55 {padding-left:55px !important;}
.pl60 {padding-left:60px !important;}
.pl65 {padding-left:65px !important;}
.pl70 {padding-left:70px !important;}
.pl75 {padding-left:75px !important;}
.pl80 {padding-left:80px !important;}
.pl100 {padding-left:100px !important;}
.pl250 {padding-left:250px !important;}
.pl276{padding-left:276px !important;}

.pr0 {padding-right:0px !important;}
.pr5 {padding-right:5px !important;}
.pr10 {padding-right:10px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px !important;}
.pr25 {padding-right:25px !important;}
.pr30 {padding-right:30px !important;}
.pr35 {padding-right:35px !important;}
.pr40 {padding-right:40px !important;}
.pr45 {padding-right:45px !important;}
.pr50 {padding-right:50px !important;}
.pr55 {padding-right:55px !important;}
.pr60 {padding-right:60px !important;}
.pr65 {padding-right:65px !important;}
.pr70 {padding-right:70px !important;}
.pr75 {padding-right:75px !important;}
.pr80 {padding-right:80px !important;}



.pb0 {padding-bottom:0px !important;}
.pb5 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}
.pb25 {padding-bottom:25px !important;}
.pb30 {padding-bottom:30px !important;}
.pb35 {padding-bottom:35px !important;}
.pb40 {padding-bottom:40px !important;}
.pb45 {padding-bottom:45px !important;}
.pb50 {padding-bottom:50px !important;}
.pb55 {padding-bottom:55px !important;}
.pb60 {padding-bottom:60px !important;}
.pb65 {padding-bottom:65px !important;}
.pb70 {padding-bottom:70px !important;}
.pb75 {padding-bottom:75px !important;}
.pb80 {padding-bottom:80px !important;}
.pb90 {padding-bottom:90px !important;}
.pb95 {padding-bottom:95px !important;}
.pb100 {padding-bottom:100px !important;}
.pb110 {padding-bottom:110px !important;}


/*no margin, no padding*/
.m_none {margin:none !important;}
.p_none {padding:none !important;}


/*no*/
.no_bg {background:none !important;}
.no_border {border:none!important;}
.no_padding {padding:0!important;}
.no_margin {margin:0!important;}


/*display*/
.display_show {display:block !important;}
.display_none {display:none  !important;}





/*넓이*/


.wd3per{width:3%!important;}
.wd4per{width:4%!important;}
.wd5per{width:5%!important;}
.wd6per{width:5%!important;}
.wd7per{width:7%!important;}
.wd8per{width:8%!important;}
.wd9per{width:9%!important;}
.wd10per{width:10%!important;}
.wd12per{width:12%!important;}
.wd13per{width:13%!important;}
.wd14per{width:14%!important;}
.wd15per{width:15%!important;}
.wd16per{width:16%!important;}
.wd17per{width:17%!important;}
.wd18per{width:18%!important;}


.wd20per{width:20%!important;}
.wd25per{width:25%!important;}
.wd27per{width:27%!important;}
.wd30per{width:30%!important;}
.wd35per{width:35%!important;}
.wd40per{width:40%!important;}
.wd45per{width:45%!important;}
.wd47per{width:47%!important;}
.wd48per{width:48%!important;}
.wd50per{width:50%!important;}
.wd55per{width:55%!important;}
.wd60per{width:60%!important;}
.wd65per{width:65%!important;}
.wd70per{width:70%!important;}
.wd75per{width:75%!important;}
.wd80per{width:80%!important;}
.wd85per{width:85%!important;}
.wd90per{width:90%!important;}
.wd95per{width:95%!important;}
.wd100per{width:100% !important;}



.wd20{width:20px!important;}
.wd25{width:25px!important;}
.wd30{width:30px!important;}
.wd35{width:35px!important;}
.wd40{width:40px!important;}
.wd45{width:45px!important;}
.wd50{width:50px!important;}
.wd55{width:55px!important;}
.wd60{width:60px!important;}
.wd80{width:80px!important;}

.wd100{width:100px!important;}
.wd150{width:150px!important;}

.wd200{width:200px!important;}
.wd220{width:220px!important;}

.wd250{width:250px!important;}
.wd280{width:280px!important;}

.wd300{width:300px!important;}
.wd310{width:310px!important;}

.wd330{width:330px!important;}
.wd350{width:350px!important;}
.wd380{width:380px!important;}
.wd400{width:400px!important;}
.wd450{width:450px!important;}
.wd455{width:455px!important;}

.wd500{width:500px!important;}
.wd520{width:520px!important;}
.wd530{width:530px!important;}
.wd540{width:540px!important;}
.wd550{width:550px!important;}

.wd600{width:600px!important;}
.wd630{width:630px!important;}
.wd620{width:620px!important;}

/*height*/

.ht20 {height:20px !important;}
.ht30 {height:30px !important;}
.ht40 {height:40px !important;}
.ht120 {height:120px !important;}
.ht140 {height:140px !important;}
.ht150 {height:150px !important;}
.ht250 {height:250px !important;}

/*top*/

.top10{top:10px !important;}
.top20{top:20px !important;}
.top30{top:30px !important;}
.top40{top:40px !important;}
.top50{top:50px !important;}
.top60{top:60px !important;}
.top70{top:70px !important;}
.top80{top:80px !important;}
.top90{top:90px !important;}


/*border*/

.border01 {border:1px solid #444;}
.border02 {border:1px solid #ccc;}
.border03 {border:1px solid #bbb;}
.border04 {border:1px solid #ddd;}
.border05 {border-bottom:1px solid #ccc;}

.no_left_border {border-left:none !important;}
.no_right_border {border-right:none !important;}
.underline{text-decoration:underline;}

/*letter-spacing*/

.letter-spacing-none {letter-spacing:0px !important;}
.ls-1 {letter-spacing:-1px !important;}
.ls-2 {letter-spacing:-2px !important;}




/*font-size*/

.size11{font-size:11px !important; }
.size12{font-size:12px !important; }
.size13{font-size:13px !important; }
.size14{font-size:14px !important; }
.size15{font-size:15px !important; }
.size16{font-size:16px !important; }
.size16{font-size:16px !important; }
.size18{font-size:18px !important; }
.size20{font-size:20px !important; }
.size30{font-size:30px !important; }
.size40{font-size:40px !important; }

/*display*/

.display_b {display:block;}
.display_n {display:none;}



/*font-style*/
.oblique {font-style:oblique;}
.italic {font-style:italic;}


/*background-color*/
.bgcolor01 {background:#bfdddf !important;}





/* 기본 테이블 세팅*/

.tb_base {border-top:2px solid #4f4985; border-right:none; margin:8px 0 15px 0; border-collapse:collapse; width:100%; }
	.tb_base thead th {background:#ecebf6; text-align:center; color:#382f9c;    
	padding:5px 0; border-bottom:1px solid #4d4185; font-weight:600; }

	.tb_base tbody th {background:#ecebf6; text-align:center;   font-weight:600; color:#382f9c; border-right:1px solid #ddd;  border-bottom:1px solid #ddd; vertical-align:middle;}
	.tb_base td { text-align:center;  color:#555; font-weight:normal;padding:5px 0; _border-right:1px solid #ddd;  border-bottom:1px solid #ddd;}
	.tb_base td.left {background:#fff; padding:5px 10px; text-align:left;}
	.tb_base .bor_none {border-right:none;}
	.tb_base tfoot td {background:#e1e1e1;}
	.tb_base .bor_top{border-top:1px solid #417ebc;}
.tb_base textarea {width:100%; height:160px;}


@media (max-width:1024px) {
	.lecture_select { width:100%; }
}

.tb_base2 {border-top:2px solid #4f4985; border-right:none; margin:8px 0 15px 0; border-collapse:collapse; width:100%; margin-bottom:40px}
	.tb_base2 thead th {background:#ecebf6; text-align:center; color:#382f9c;    
	 padding:5px 0; border-bottom:1px solid #4d4185; font-weight:600; font-weight:16px; }

	.tb_base2 tbody th {background:#ecebf6; text-align:center; padding:5px 0;  font-weight:600; color:#382f9c; _border-right:1px solid #ddd;  border-bottom:1px solid #ddd; vertical-align:middle;}
	.tb_base2 td { vertical-align:middle; text-align:left; padding:5px 10px;font-size:15px;  color:#484848; font-weight:normal;  _border-right:1px solid #ddd;  border-bottom:1px solid #ddd;}
	.tb_base2 td.left {background:#fff; padding:5px 10px; text-align:left;}
	.tb_base2 .bor_none {border-right:none;}
	.tb_base2 tfoot td {background:#e1e1e1;}
	.tb_base2 .bor_top{border-top:1px solid #417ebc;}

.tb_base2 .bg01{background:#ececec;}



.tb_base3 {border-top:2px solid #294795; border-right:none; margin:8px 0 15px 0; border-collapse:collapse; width:100%; letter-spacing:-1px;}
	.tb_base3 thead th {background:#566eae; text-align:center; color:#281f83;    font-weight:"bold"!important;
	 font-size:16px; padding-top:14px; padding-bottom:14px; border-bottom:1px solid #c5c3d4; }

	.tb_base3 tbody th {background:#f4f4f4; text-align:center;   font-weight:"bold"!important; color:#444; border-right:1px solid #c5c3d4;  border-bottom:1px solid #ddd; vertical-align:middle;}
	.tb_base3 td {text-align:center; padding-left:20px; color:#484848; font-weight:normal; font-size:15px; padding-top:8px; padding-bottom:8px; letter-spacing:-1px;  border-right:1px solid #ddd;  border-bottom:1px solid #c5c3d4;}
	.tb_base3 .bor_none {border-right:none;}





.form_table input[type="text"] {border:1px solid #ccc; height:20px; margin-right:5px; margin-left:5px;}
.form_table input[type="radio"] {}
.form_table select {border:1px solid #ccc; height:20px; width:130px;}




.form_table td {padding-top:10px !important; padding-bottom:10px !important;}





/*select input*/




select{min-width:80px}














/*버튼 class*/



a.btn01 {background:#666; color:#fff; padding:2px 10px 2px 10px; font-size:11px; font-weight:bold  !important;letter-spacing:-1px; text-decoration:none;}
a.btn02 { border-bottom:1px solid #3c4557; 

border-top:1px solid #9ca7bc;
border-left:1px solid #6b7689;
border-right:1px solid #6b7689;
padding:3px 10px 3px 10px; font-size:11px;
font-weight:bold  !important;letter-spacing:-1px; 
text-decoration:none; color:#fff; background:#808ca2 url('/web/images/admin/bt_bg03.gif') repeat-x bottom center;
text-decoration:none; letter-spacing:-1px; margin-left:10px;
word-break:keep-all; display:block; width:40%; margin:0 auto;


}
a.btn03 {  border:1px solid #f45626; padding:2px 10px 2px 10px; font-size:11px;font-weight:bold  !important;letter-spacing:-1px; text-decoration:none; color:#fff; background:#f45626 url('/web/images/admin/bt_bg02.gif') repeat-x bottom center; text-decoration:none; }


a.btn03 { 
	border:1px solid #98887d;
	border-top:2px solid #695a50;
	padding:10px 25px 10px 25px;
	font-size:16px;
	font-weight:bold  !important;
	letter-spacing:-1px;
	text-decoration:none;
	color:#615247;  font-weight:bold;
	background:#ded4cd;
	text-decoration:none;   line-height:60px;}


a.btn04 { 
	border:1px solid #e52e32;
	border-top:2px solid #ba1115;
	padding:10px 25px 10px 25px;
	font-size:16px;
	font-weight:bold  !important;
	letter-spacing:-1px;
	text-decoration:none;
	color:#fff;  font-weight:bold;
	background:#e83035; line-height:60px;
	text-decoration:none; }









a.btn03_big { border-bottom:1px solid #7e133f; border-top:1px solid #ee458a; border-left:1px solid #e31f6f;
border-right:1px solid #e31f6f; padding:10px 20px 10px 20px; font-size:17px;font-weight:bold  !important;letter-spacing:-1px;
text-decoration:none; color:#fff; background:#f13a85; text-decoration:none;



}
a.btn03_new { position:absolute; bottom:65px; right:25px; border:1px solid #f45626; padding:2px 10px 2px 10px; font-size:22px;font-weight:bold  !important;letter-spacing:-1px; text-decoration:none; color:#fff; background:#f45626 url('/web/images/admin/bt_bg02.gif') repeat-x bottom center; text-decoration:none; }







a.btn05 { border-bottom:1px solid #002d88; border-top:1px solid #f45626; border-left:1px solid #de3f11; border-right:1px solid #de3f11; padding:3px 10px 3px 10px; font-size:16px;font-weight:bold  !important;letter-spacing:-1px; text-decoration:none; color:#fff; background:#f45626 url('/web/images/admin/bt_bg02.gif') repeat-x bottom center; text-decoration:none;   margin-top:0px; letter-spacing:-2px;  }
a.btn06 { border-bottom:1px solid #a78500; border-top:1px solid #ffe46a; border-left:1px solid #e1b800; border-right:1px solid #e1b800; padding:3px 10px 3px 10px; font-size:13px;font-weight:bold  !important;letter-spacing:-1px; text-decoration:none; color:#555; background:#f5d235 url('/web/images/admin/bt_bg04.gif') repeat-x bottom center; text-decoration:none; }
a.btn07 { border-bottom:1px solid #bcbdc4; border-top:1px solid #eeeeef; border-left:1px solid #e8e8e8; border-right:1px solid #e8e8e8; padding:3px 10px 3px 10px; font-size:13px;font-weight:bold  !important;letter-spacing:-1px; text-decoration:none; color:#7c7d82; background:url('/web/images/admin/bt_bg.gif') repeat-x bottom center; text-decoration:none;}
a.btn08 { border-bottom:2px solid #bc2665; border-top:1px solid #ec5896; border-left:1px solid #e1387f; border-right:1px solid #e1387f;
padding:8px 15px; font-size:15px;font-weight:bold  !important;letter-spacing:-1px; text-decoration:none; color:#fff; background:#eb468b;}
a.btn09 { border-bottom:1px solid #002d88; border-top:1px solid #f45626; 
border-left:1px solid #de3f11; border-right:1px solid #de3f11; 
padding:2px 6px 2px 6px; font-size:12px;font-weight:bold  !important;
letter-spacing:-1px; text-decoration:none; color:#fff; 
background:#f45626; text-decoration:none; }
a.btn10 { border-bottom:2px solid #7b838f; border-top:1px solid #d2dbe8; border-left:1px solid #a3aab5; border-right:1px solid #a3aab5; padding:8px 20px 8px 20px; font-size:13px;font-weight:bold  !important;letter-spacing:-1px; text-decoration:none;  background:url('/web/images/admin/bt_bg.gif') repeat-x bottom center; text-decoration:none;  color:#57677f;}
a.btn11 { border-bottom:1px solid #3c4557; border-top:1px solid #9ca7bc; border-left:1px solid #6b7689; border-right:1px solid #6b7689; padding:3px 10px 3px 10px; font-size:14px;font-weight:bold  !important;letter-spacing:-1px; text-decoration:none; color:#fff; background:#808ca2 url('/web/images/admin/bt_bg03.gif') repeat-x bottom center; text-decoration:none; }
a.btn12 {background:#666; color:#fff; padding:10px 10px 10px 10px; font-size:25px; font-weight:bold  !important;letter-spacing:-1px; text-decoration:none;}
a.btn13 {background:#d41900; color:#fff; padding:20px 20px 20px 20px; font-size:25px; font-weight:bold  !important;letter-spacing:-1px; text-decoration:none; border:1px solid #b41601;}
a.btn14 {background:#d41900; color:#fff; padding:10px 10px; font-size:20px; font-weight:bold  !important;letter-spacing:-1px; text-decoration:none; border:1px solid #b41601;}
a.btn15 {font-family:"dotum" !important; background:#ed1c29; color:#ffe3e5; padding:5px 5px; font-size:11px;	
			letter-spacing:-1px; text-decoration:none; border:1px solid #d1101c;}



